@charset "UTF-8";

/**
 * スタイルはモバイルファーストで定義する。
 **/

 #service-page {

    .service-header {
        text-align: center;
        margin-bottom : 2rem;
    }

    .service-section {

        margin-bottom : 4rem;

        &.max-width-default {
            @media screen and (max-width : 1200px) {
                padding: 0;
            }
        }

        & > div {
            padding: 0 0.5rem;

            h2 {
                font-size : 2rem;
                text-align : center;
                font-weight: 900;
                margin: 1rem 0 0 0;
            }

            .service-copy {
                font-size : 1.5rem;
                text-align : center;
                margin-bottom : 2rem;
                font-weight: 600;
            }

            .service-detail {
                font-size : 1.2rem;
                line-height: 1.8;
            }
        }

    }
}
